Depended by: baloo, discover, drkonqi, kglobalaccel, kservice, polkit-kde-agent-1

Library depended by: